.gtrans-switcher-bcd343dd {
    display: inline-flex;
    border: 1px solid #444444;
    overflow: hidden;
    box-sizing: border-box;
}

.gtrans-switcher-bcd343dd a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
    font-family: sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    transition: background-color 0.2s ease, color 0.2s ease;
    box-sizing: border-box;
    cursor: pointer;
}

.gtrans-switcher-bcd343dd a:not(:last-child) {
    border-right: 1px solid #444444;
}

.gtrans-switcher-bcd343dd a.active {
    background-color: #ffffff !important;
    color: #222222 !important;
}

.gtrans-switcher-bcd343dd a:not(.active) {
    background-color: #222222 !important;
    color: #888888 !important;
}
